* {
	box-sizing: border-box;
}
html {
	-webkit-text-size-adjust: 100%;
}



body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}



/* DIV's */
#text {
	float: left;
	/*border: 1px solid;*/
	width: 960%;
}
#imatges {
	float: left;
	/*border: 1px solid;*/
	width: 5%;
	text-align: right;
}




.titulo1 {
	font-size: 36px;
}
.titulo2 {
	font-size: 30px;
}
.titulo3 {
	font-size: 26px;
}
.titulo4 {
	font-size: 20px;
}
.titulo5 {
	font-size: 16px;
}
a {
	font-size: 12px; font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
}

.form3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	border-width: 0;
	background-image: url(form.gif);
	text-align: right;
}





.copy {
	font-size: 16px;
	font-weight: bold;	
}

.download {
	/* NEW */
	border: 1px solid;
	font-size: 14px;
	font-weight: bold;
	margin-right: 4px;


	/* OLD */
	/*
	font-size: 16px;
	font-weight: bold;
	border: 1px solid;
	color: white;
	background-color: green;

	padding-top: 6px;
	padding-bottom: 6px;

	padding-left: 10px;
	padding-right: 10px;
	*/
}








@media only screen and (max-width: 700px) {
	#text {
		width: 100%;
	}
	
	#imatges {
		width: 100%;
	}
}


